<template>
  <footer>
    <div>
      <paragraph :tekst="'&#169; Copyright 2021 Trajectplanner'" class="footer"></paragraph>
      <FooterIcons></FooterIcons>
    </div>
  </footer>
</template>

<script>
import Paragraph from '../atoms/Paragraph.vue';
import FooterIcons from '../molecules/FooterIcons.vue';

export default {
  name: 'Footer',
  components: { FooterIcons, Paragraph },
};
</script>

<style scoped lang="scss">
footer{
  background-color: $my-blue;
  margin-top: 5%;

  div{
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;

    .footer{
      color: $my-white;
      padding-top: 1%;
    }
  }
}
@media (max-width: 952px){
  footer{
    padding: 40px 0 20px 0;

    div{
      width: 95%;
      flex-direction: column;
    }
  }
}
</style>
